## mysql++ 3.1.0

=== doc/userman/Makefile ===
--- 
+++ 
@@ -13,8 +13,8 @@
 EX_TXT=cgi_jpeg.txt cpool.txt deadlock.txt fieldinf.txt for_each.txt \
 		load_jpeg.txt multiquery.txt resetdb.txt simple1.txt \
 		simple2.txt simple3.txt ssqls1.txt ssqls2.txt ssqls3.txt \
-		ssqls4.txt ssqls5.txt stock.txt store_if.txt tquery1.txt \
-		transaction.txt
+		ssqls4.txt ssqls5.txt ssqls6.txt stock.txt store_if.txt \
+		tquery1.txt transaction.txt
 
 
 ## ------------------------
@@ -38,7 +38,7 @@
 all: html pdf
 
 clean:
-	rm -f tags *.fo $(HTML_DIR)/*.html *.log *.out *.pdf *.txt
+	@rm -f tags *.fo $(HTML_DIR)/*.html *.log *.out *.pdf $(EX_TXT)
 
 
 ## ------------------------
@@ -51,8 +51,8 @@
 	mkdir -p ../pdf && cp $(PDFFILE) ../pdf
 
 $(HTML_DIR)/index.html: *.dbx *.in $(EX_TXT) $(HTML_SS) $(COMMON_SS)
-	@xmllint --xinclude --postvalid --noent --noout $(DOCFILE)
-	xsltproc --xinclude -o $(HTML_DIR)/ $(HTML_SS) $(DOCFILE)
+	@xmllint --xinclude --nonet --postvalid --noent --noout $(DOCFILE)
+	xsltproc --xinclude --nonet -o $(HTML_DIR)/ $(HTML_SS) $(DOCFILE)
 
 
 ## ------------------------
