=== debian/changelog ===
mysql++ (3.1.0-2) unstable; urgency=low

  * Document how to fully build the examples
  * Allow build to succeed with multiarch libmysqlclient-dev, thanks to
    Clint Byrum for the patch (Closes: #650054)
  * Fix wrong order of linker flags, thanks to Jean-Louis Dupond for the
    patch (Closes: #633686)
  * Build against thread-aware MySQL by passing --enable-thread-check
    option to ./configure (Closes: #607833)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 20 Dec 2011 20:15:39 -0500

mysql++ (3.1.0-1) unstable; urgency=low

  * New upstream release
  * Fix FTBFS with g++-4.6 (Closes: 624945)
  * Update to Standards-Version 3.9.2 (no changes)
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 17 May 2011 19:03:09 -0400

mysql++ (3.0.9-1) unstable; urgency=low

  * New upstream release (Closes: #504884)
  * debian/control:
    + Add /me to Uploaders
    + Remove Andres Salomon from Uploaders (thanks for your hard work)
    + Remove Wes Chow from Uploaders (thanks for your hard work)
    + Update to Standards-Version 3.8.1
    + Add ${misc:Depends} for the binary packages
    + Update debhelper dependency to (>> 5)
  * debian/compat: Bump compatibility level to 5
  * debian/NEWS.Debian: obsolete; removed
  * debian/copyright:
    + Added note that I am current "maintainer"
    + Update dates, references and links
  * debian/rules:
    + Enable building of static library (Closes: #513213)
  * Tweaks to placate lintian and also some necessary overrides
  * Move documentation to new libmysql++-doc package (Closes: #470319)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 17 Apr 2009 20:45:57 -0400

mysql++ (3.0.0-1) unstable; urgency=low

  * New upstream release.
  * Package will now build with g++ 4.3 (closes: #455628).
  * Bump the SONAME (2c2a -> 3) and update package names.
  * Silence lintian warnings and fix a bunch of description typos.
  * The user and reference manuals have their own license; update
    debian/copyright accordingly.

 -- Andres Salomon <dilinger@debian.org>  Fri, 07 Mar 2008 13:36:44 +0000

mysql++ (2.3.2-1) unstable; urgency=low

  * New upstream release.
  * Upstream no longer builds examples by default; drop --disable-examples
    configure arg and 001-examples_subdir.patch.
  * Drop old libsqlplus* handling; libmysql++* is now in stable, no need
    to provide transitional stuff anymore.

 -- Andres Salomon <dilinger@debian.org>  Sun, 16 Sep 2007 17:08:04 -0400

mysql++ (2.0.7-3) unstable; urgency=low

  * Update maintainers.

 -- Andres Salomon <dilinger@debian.org>  Mon, 05 Jun 2006 18:40:04 +0000

mysql++ (2.0.7-2) unstable; urgency=low

  * Build-dep on libmysqlclient15-dev (closes: #353566).

 -- Andres Salomon <dilinger@debian.org>  Sun, 19 Feb 2006 19:45:41 +0000

mysql++ (2.0.7-1) unstable; urgency=medium

  * New upstream release.
  * ACK Steve's NMU (keeping the medium priority).  I shall whip him in
    tetrinet for his insolence (closes: #339233).
  * Upstream renamed configure.in to configure.ac; update
    001-examples_subdir.patch for that.

 -- Andres Salomon <dilinger@debian.org>  Fri, 16 Dec 2005 19:58:28 +0000

mysql++ (2.0.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Medium-urgency upload for RC bugfix.
  * Rename libmysql++2 to libmysql++2c2a for the C++ mt allocator ABI
    transition, and conflict/replace libmysql++2 accordingly
    (closes: #339233).

 -- Steve Langasek <vorlon@debian.org>  Tue, 13 Dec 2005 06:17:14 -0800

mysql++ (2.0.6-1) unstable; urgency=low

  * New upstream release.
  * Rename binary packages that're created; use libmysql++ instead of
    libsqlplus.
  * Add a NEWS.Debian describing the rename, etc.
  * Drop README.Debian, as it no longer is necessary now that we match
    upstream paths.
  * Add 001-examples_subdir.patch to fix the examples/.deps problem.
  * Update autoconf, automake, and libtool related scripts to newer
    versions (closes: #328236).

 -- Andres Salomon <dilinger@debian.org>  Mon, 03 Oct 2005 15:43:56 -0400

mysql++ (1.7.40-3) unstable; urgency=low

  * Fix oversight w/ wrong version of libmysqlclient being depended upon.

 -- Andres Salomon <dilinger@debian.org>  Wed, 14 Sep 2005 01:00:34 -0400

mysql++ (1.7.40-2) unstable; urgency=low

  * Apparently the mysql-4.1 transition started already; build-dep on
    libmysqlclient14-dev instead of 12.

 -- Andres Salomon <dilinger@debian.org>  Thu, 04 Aug 2005 18:10:17 -0400

mysql++ (1.7.40-1) unstable; urgency=low

  * Hijack this package, as the maintainer is apparently MIA.
  * New upstream release (closes: #278534, #303554).
  * Ack NMU; thanks! (closes: #291281, #292427).
  * This version builds with gcc4 (closes: #265526). 
  * Update copyright file, new upstream URL, and add myself as a maintainer.
  * Bump SONAME.
  * Switch build system to cdbs.
  * Remove the various bits about this package being unmaintained upstream;
    it is now an active project.  Update various other documentation.
  * Stop building examples, and certainly stop shipping gzipped object
    files in /usr/share/doc that are never used.

 -- Andres Salomon <dilinger@debian.org>  Fri, 24 Jun 2005 11:49:19 -0400

mysql++ (1.7.9.sp4-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build-depend on libmysqlclient14-dev instead of having a versioned
    build-dep on virtual package libmysqlclient-dev (closes: #291281),
    patch from Steve Langasek.

 -- Steinar H. Gunderson <sesse@debian.org>  Wed, 26 Jan 2005 23:30:50 +0100

mysql++ (1.7.9.sp4-5) unstable; urgency=low

  * (src) Adding default constructor definition for
	  mysql_ti_sql_type_info. Thanks to Sergei Vavinov (closes: #258081).

 -- Stephan A Suerken <absurd@debian.org>  Mon, 26 Jul 2004 14:15:44 +0000

mysql++ (1.7.9.sp4-4) unstable; urgency=low

  * rules: Explicitely setting CXXFLAGS before configure.
  * Note: 1.7.9.sp4-3's (cvs-*) build env was missing the "original orig",

