=== debian/control ===
Source: mysql++
Priority: optional
Section: libs
Maintainer: Athena Capital Research <acr-debian@athenacr.com>
Uploaders: Roberto C. Sanchez <roberto@connexer.com>
Build-Depends: debhelper (>> 5), cdbs, autotools-dev, libmysqlclient-dev, libssl-dev
Standards-Version: 3.9.2
Homepage: http://tangentsoft.net/mysql++/

Package: libmysql++-dev
Section: libdevel
Architecture: any
Depends: libmysql++3 (= ${binary:Version}), libmysqlclient-dev, ${misc:Depends}
Suggests: libmysql++-doc
Description: MySQL C++ library bindings (development)
 MySQL++ is a complex C++ API for MySQL (and other SQL databases
 soon). The goal of this API is to make working with Queries as easy
 as working with other STL containers.
 .
 This package provides development support.

Package: libmysql++3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: MySQL C++ library bindings (runtime)
 MySQL++ is a complex C++ API for MySQL (and other SQL databases
 soon). The goal of this API is to make working with Queries as easy
 as working with other STL Containers.
 .
 This package provides runtime support.

Package: libmysql++-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: libmysql++-dev
Description: MySQL C++ library bindings (documentation and examples)
 MySQL++ is a complex C++ API for MySQL (and other SQL databases
 soon). The goal of this API is to make working with Queries as easy
 as working with other STL Containers.
 .
 This package provides documentation and examples.  Please read the
 instructions in README.Debian in order to build the examples.
