=== debian/changelog ===
mysql++ (3.2.0+pristine-1) unstable; urgency=low

  * New upstream release
    + Repack source to remove unnecessary absolute symlink
  * Add linkage to pthread via LDFLAGS in debian/rules (Closes: #713600)
  * Drop 03_fix_linker_order.patch - part merged upstream & part obsolete
  * Update to Standards-Version 3.9.4 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 26 Sep 2013 18:49:54 -0400
