=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Athena Capital Research <acr-debian@athenacr.com>
 Uploaders: Roberto C. Sanchez <roberto@connexer.com>
 Build-Depends: debhelper (>> 5), cdbs, autotools-dev, libmysqlclient-dev, libssl-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://tangentsoft.net/mysql++/
 
 Package: libmysql++-dev
