=== debian/watch ===
version=3

http://tangentsoft.net/mysql++/releases/mysql\+\+-(.*)\.tar\.gz
