## mysql++ 3.2.1+pristine

=== debian/changelog ===
mysql++ (3.2.1+pristine-1ubuntu2) wily; urgency=medium

  * Fix lintian override, use dh_lintian instead of manually instaling it.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 04 Aug 2015 19:40:13 +0100

mysql++ (3.2.1+pristine-1ubuntu1) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 04 Aug 2015 11:31:29 +0100

mysql++ (3.2.1+pristine-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.9.5 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 11 Mar 2014 16:57:32 -0400
