=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: mysql++
 Priority: optional
 Section: libs
-Maintainer: Athena Capital Research <acr-debian@athenacr.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Athena Capital Research <acr-debian@athenacr.com>
 Uploaders: Roberto C. Sanchez <roberto@connexer.com>
 Build-Depends: debhelper (>> 5), cdbs, autotools-dev, libmysqlclient-dev, libssl-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://tangentsoft.net/mysql++/
 
 Package: libmysql++-dev
 Section: libdevel
 Architecture: any
-Depends: libmysql++3 (= ${binary:Version}), libmysqlclient-dev, ${misc:Depends}
+Depends: libmysql++3v5 (= ${binary:Version}), libmysqlclient-dev, ${misc:Depends}
 Suggests: libmysql++-doc
 Description: MySQL C++ library bindings (development)
  MySQL++ is a complex C++ API for MySQL (and other SQL databases
@@ -19,9 +20,11 @@
  .
  This package provides development support.
 
-Package: libmysql++3
+Package: libmysql++3v5
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: libmysql++3
+Replaces: libmysql++3
 Description: MySQL C++ library bindings (runtime)
  MySQL++ is a complex C++ API for MySQL (and other SQL databases
  soon). The goal of this API is to make working with Queries as easy
