=== debian/changelog ===
mysql++ (3.2.2+pristine-2ubuntu3) artful; urgency=medium

  * No-change rebuild for GCC 7 abi mangling change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Aug 2017 15:19:21 +0000

mysql++ (3.2.2+pristine-2ubuntu2) artful; urgency=medium

  * Revert PIE changes for the latest dpkg.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 03 May 2017 10:28:25 +0530

mysql++ (3.2.2+pristine-2ubuntu1) zesty; urgency=medium

  * Disable PIE during build on all archs for now.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 18 Feb 2017 09:43:37 +0530

mysql++ (3.2.2+pristine-2) unstable; urgency=medium

  * Avoid linking against libmysqlclient_r and link directly against
    libmysqlclient instead. Thanks Robie Basak <robie.basak@ubuntu.com>
    for the patch. (Closes: #825086)
  * Thanks to Michael Prokop <mika@debian.org> for preparing the upload
    (all I did was apply his patch integrating Robie's patch)
    (Closes: #845444)
  * Update to Standards-Version 3.9.8 (no changes)
  * Update to debhelper compatibility level 9 (no changes)
  * Change dependency on libmysqlclient-dev to default-libmysqlclient-dev
  * Enable hardening flags at build time

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 23 Nov 2016 12:23:22 -0500

mysql++ (3.2.2+pristine-1) unstable; urgency=low

  * New upstream release (Closes: #798389)
  * Update watch file so it finds new upstream releases, and add repack.sh
  * Acknowledge NMU (Closes: #798200)
  * Update to Standards-Version 3.9.6 (no changes)
  * Drop obsolete patches:
    + GCC 4.6 FTBFS is no longer an issue
    + Static library patch no longer applies

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 14 Oct 2015 01:02:11 -0400

mysql++ (3.2.1+pristine-1.1) wily; urgency=medium

  * Non-maintainer upload.
  * Rename library packages for g++5 ABI transition.
  * Fix lintian override, use dh_lintian instead of manually instaling it.

 -- Iain Lane <laney@debian.org>  Sun, 06 Sep 2015 18:28:11 +0100
