=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Athena Capital Research <acr-debian@athenacr.com>
 Uploaders: Roberto C. Sanchez <roberto@connexer.com>
-Build-Depends: debhelper (>> 5), cdbs, autotools-dev, libmysqlclient-dev, libssl-dev
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), cdbs, autotools-dev, default-libmysqlclient-dev, libssl-dev
+Standards-Version: 3.9.8
 Homepage: http://tangentsoft.net/mysql++/
 
 Package: libmysql++-dev
 Section: libdevel
 Architecture: any
-Depends: libmysql++3v5 (= ${binary:Version}), libmysqlclient-dev, ${misc:Depends}
+Depends: libmysql++3v5 (= ${binary:Version}), default-libmysqlclient-dev, ${misc:Depends}
 Suggests: libmysql++-doc
 Description: MySQL C++ library bindings (development)
  MySQL++ is a complex C++ API for MySQL (and other SQL databases
