## mysql++ 3.2.5

=== doc/userman/Makefile ===
--- 
+++ 
@@ -38,7 +38,7 @@
 all: html pdf
 
 clean:
-	@rm -f tags *.fo $(HTML_DIR)/*.html *.log *.out *.pdf $(EX_TXT)
+	@rm -f tags *.fo $(HTML_DIR)/*.html *.log *.out *.pdf $(EX_TXT) $(PDFFILE)
 
 
 ## ------------------------
