=== debian/changelog ===
mysql++ (3.2.5-2) unstable; urgency=medium

  * Update to Standards-Version 4.5.0 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 22 Apr 2020 21:37:47 -0400

mysql++ (3.2.5-1) unstable; urgency=medium

  * New upstream release (Closes: #919377)
    + Rebuild with current MariaDB libraries (Closes: #934817)
  * Switch to debhelper-based build and bump compat level to 10
  * Update to Standards-Version 4.4.0 (no changes)
  * Handle GCC name mangling for C++ conversion operators (Closes: #871302)
  * Use AC_TRY_COMPILE to discover localtime_r(); thanks to Helmut Grohne for
    the patch (Closes: #901343)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 24 Aug 2019 19:26:15 -0400
