=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: mysql++
 Priority: optional
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Athena Capital Research <acr-debian@athenacr.com>
+Maintainer: Athena Capital Research <acr-debian@athenacr.com>
 Uploaders: Roberto C. Sanchez <roberto@connexer.com>
-Build-Depends: debhelper (>= 9), cdbs, autotools-dev, default-libmysqlclient-dev, libssl-dev
-Standards-Version: 3.9.8
-Homepage: http://tangentsoft.net/mysql++/
+Build-Depends: debhelper (>= 10), default-libmysqlclient-dev, libssl-dev, g++ (>= 4:7)
+Standards-Version: 4.5.0
+Homepage: https://tangentsoft.net/mysqlpp/
 
 Package: libmysql++-dev
 Section: libdevel
 Architecture: any
 Depends: libmysql++3v5 (= ${binary:Version}), default-libmysqlclient-dev, ${misc:Depends}
 Suggests: libmysql++-doc
+Multi-Arch: same
 Description: MySQL C++ library bindings (development)
  MySQL++ is a complex C++ API for MySQL (and other SQL databases
  soon). The goal of this API is to make working with Queries as easy
@@ -25,6 +25,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libmysql++3
 Replaces: libmysql++3
+Multi-Arch: same
 Description: MySQL C++ library bindings (runtime)
  MySQL++ is a complex C++ API for MySQL (and other SQL databases
  soon). The goal of this API is to make working with Queries as easy
@@ -37,6 +38,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: libmysql++-dev
+Multi-Arch: foreign
 Description: MySQL C++ library bindings (documentation and examples)
  MySQL++ is a complex C++ API for MySQL (and other SQL databases
  soon). The goal of this API is to make working with Queries as easy
